* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	margin: 0;
	line-height: 1.5;
	font-family: "Signika";
	font-size: 16px;
	background: url("back.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	overflow-x: hidden;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.8);*/
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #002060;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	transition: opacity 0.5s ease;
}

.loader {
	width: 50px;
	height: 50px;
	border: 5px solid #fff;
	border-radius: 50%;
	border-top-color: transparent;
	animation: spin 1s linear infinite;
}
.shadow-title {
	background: linear-gradient(119deg, #fff 7.35%, #fff 37.25%, #fff 72.02%, #fff 94.44%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0px 10px 10px rgba(0,0,0,0.5);
}
#boothTitle {
	background: linear-gradient(119deg, #fff 7.35%, #fff 37.25%, #fff 72.02%, #fff 94.44%);
    background-clip: text;
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    text-shadow: 0px 10px 10px rgba(0,0,0,0.5);
}
.btn {
	/*border-radius: 0;*/
	border: 0;
	/*font-family: 'Interstate LightCondensed';*/
	display: flex;
	align-items: center;
	justify-content: center;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
:not(.btn-check) + .btn:active {
    border:0;
}
.toast {
	font-size: 18px;
	background: rgba(0,0,0,.4);
}

.toast.toast-success {
    background: rgb(4, 137, 113) !important;
}
.toast.toast-danger {
    background: rgb(177, 38, 55) !important;
}

.form-control {
	background: rgba(0,0,0,.2);
	border: solid 2px rgba(255,255,255,.5);
	box-shadow: none;
	color: #fff;
}
.form-floating > .form-control {
	height: 80px;
	line-height: 1.25;
	padding: 1rem;
}
.form-floating > label {
	padding: 1.6rem 1rem;
}
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label {
	transform: scale(.85) translateY(-.75rem) translateX(.15rem);
}
.form-control:focus {
	background: rgba(0,0,0,.2);
	border: solid 2px rgba(255,255,255,.5);
	box-shadow: none;
	color: #fff;
}

#suggestions {
	background: rgba(0,0,0,.2);
	border: solid 1px rgba(255,255,255,.5);
	box-shadow: none;
	color: #fff;
	padding: .75rem 1.25rem;
}
.card {
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    border: 0;
    color: #fff;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.4);
    /* border-radius: 0; */
    /* font-family: "Interstate"; */
    /* outline: solid 2px rgba(0,0,0,.3); */
    backdrop-filter: blur(5px);
}
.step {
	display: none;
}
.step.active {
	display: flex;
}
.circles {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	/*background: rgba(0, 32, 96, .2);*/
}

.circles li{
	position: absolute;
	display: block;
	list-style: none;
	width: 20px;
	height: 20px;
	background: rgba(255, 255, 255, 0.2);
	animation: animate 25s linear infinite;
	bottom: -150px;
	
}

.circles li:nth-child(1){
	left: 25%;
	width: 80px;
	height: 80px;
	animation-delay: 0s;
}


.circles li:nth-child(2){
	left: 10%;
	width: 20px;
	height: 20px;
	animation-delay: 2s;
	animation-duration: 12s;
}

.circles li:nth-child(3){
	left: 70%;
	width: 20px;
	height: 20px;
	animation-delay: 4s;
}

.circles li:nth-child(4){
	left: 40%;
	width: 60px;
	height: 60px;
	animation-delay: 0s;
	animation-duration: 18s;
}

.circles li:nth-child(5){
	left: 65%;
	width: 20px;
	height: 20px;
	animation-delay: 0s;
}

.circles li:nth-child(6){
	left: 75%;
	width: 110px;
	height: 110px;
	animation-delay: 3s;
}

.circles li:nth-child(7){
	left: 35%;
	width: 150px;
	height: 150px;
	animation-delay: 7s;
}

.circles li:nth-child(8){
	left: 50%;
	width: 25px;
	height: 25px;
	animation-delay: 15s;
	animation-duration: 45s;
}

.circles li:nth-child(9){
	left: 20%;
	width: 15px;
	height: 15px;
	animation-delay: 2s;
	animation-duration: 35s;
}

.circles li:nth-child(10){
	left: 85%;
	width: 150px;
	height: 150px;
	animation-delay: 0s;
	animation-duration: 11s;
}



@keyframes animate {
	0%{
		transform: translateY(0) rotate(0deg);
		opacity: 1;
		border-radius: 0;
	}
	100%{
		transform: translateY(-1000px) rotate(720deg);
		opacity: 0;
		border-radius: 50%;
	}
}

@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}

.d-grid-column {
	margin: 0 auto;
	display: grid;
	gap: .5rem;
}
@media (min-width: 600px) {
  .d-grid-column { grid-template-columns: repeat(2, 1fr); }
}
@media (min-width: 900px) {
  .d-grid-column { grid-template-columns: repeat(3, 1fr); }
}
input.labelauty + label {
    display: flex;
    width: 100%;
    font-size: 16px;
    padding: 1rem;
    background: rgba(0,0,0,0.2);
    border-radius: .5rem;
    border: solid 2px rgba(255,255,255,.5);
    color: #fff;
}
input.labelauty:not(:checked):not([disabled]) + label:hover {
	background-color: #000;
	color: #fff;
}

input.labelauty:checked + label {
	background-color: #002060;
	color: #ffffff;
}

input.labelauty:checked:not([disabled]) + label:hover {
	background-color: #002060;
	color: #ffffff;
}

input.labelauty + label > span.labelauty-unchecked-image, input.labelauty + label > span.labelauty-checked-image {
	display: flex;
	width: 16px;
	height: 14px;
	vertical-align: middle;
	z-index: 9;
}

input.labelauty + label > span.labelauty-unchecked-image {
	background-image: none;
	width: 0;
	height: 0;
	display: none;
}

input.labelauty + label > span.labelauty-unchecked-image + span.labelauty-unchecked {
	margin-left: 0;
}

.error-message {
	color: #fff;
	font-size: 16px;
	display: none;
	background: #b12637;
	padding: .25rem .75rem;
	border-radius: 0;
	margin-top: 1rem;
	font-weight: 500;
	align-items: center;
	gap: .5rem;
	text-shadow: none;
	font-family: 'Interstate LightCondensed';
}

:root {
	--bs-heading-color: #fff;
}

.progress-container {
    text-align: center;
    margin-bottom: .5rem;
}

.progress-bar {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 1rem;
	position: relative;
	flex-direction: row;
	height: 30px;
	border-radius: .5rem;
	box-shadow: 0 1px 20px rgba(0, 0, 0, 0.2);
}

.progress-bar::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	transform: translateY(-50%);
}

.progress {
	position: absolute;
	top: 50%;
	left: 0;
	height: 100%;
	background: #ff5400;
	transform: translateY(-50%);
	width: 0%;
	transition: width 0.3s ease;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
}

.stepBar {
	background: #ff5400;
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: grid;
	place-items: center;
	font-weight: bold;
	z-index: 9;
}

.ribbon4 {
	position: absolute;
	top: 15px;
	padding: 8px 10px;
	background: #00B3ED;
	box-shadow: -1px 2px 3px rgba(0,0,0,.3);
}
.ribbon4::before, .ribbon4::after {
	content: "";
	position: absolute;
}
.ribbon4::before {
	width: 7px;
	height: 100%;
	top: 0;
	left: -6.5px;
	padding: 0 0 7px;
	background: inherit;
	border-radius: 5px 0 0 5px;
}
.ribbon4::after {
	width: 5px;
	height: 5px;
	bottom: -5px;
	left: -4.5px;
	background: lightblue;
	border-radius: 5px 0 0 5px;
}
#div-message {
    position: absolute;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9;
    top: 0;
}
.alert-danger {
	background: rgba(220,53,69, .8);
	color: #fff;
	border-radius: .5rem;
	border: 0;	margin: 0 auto;
	display: flex;
	flex-direction: column;
	margin: 0;
}
/*#progressbar {*/
/*	list-style-type: none;*/
/*	display: flex;*/
/*	justify-content: space-between;*/
/*	color: #fff;*/
/*	margin-bottom: .5rem;*/
/*	align-items: flex-end;*/
/*}*/

/*#progressbar li {*/
/*	flex: 1;*/
/*	text-align: center;*/
/*	font-size: 24px;*/
/*	position: relative;*/
/*	text-shadow: 1px 1px 1px rgba(0,0,0,.8);*/
/*	line-height: 1;*/
/*}*/

/*#progressbar li.active {*/
/*	color: #ff5400;*/
/*}*/

/*.progress {*/
/*	height: 10px;*/
/*	background-color: rgba(0,0,0,.5);*/
/*	border-radius: 10px;*/
/*	overflow: hidden;*/
/*}*/

/*.progress-bar {*/
/*	background-color: #ff5400;*/
/*	width: 0;*/
/*	height: 100%;*/
/*	transition: width 0.4s ease-in-out;*/
/*}*/